# eric6.DebugClients.Ruby.DebugProtocol

File defining the debug protocol tokens

### Global Attributes

DebugAddress
EOT
PassiveStartup
RequestBanner
RequestBreak
RequestBreakEnable
RequestBreakIgnore
RequestCapabilities
RequestCompletion
RequestContinue
RequestCoverage
RequestEnv
RequestEval
RequestExec
RequestLoad
RequestOK
RequestProfile
RequestRun
RequestSetFilter
RequestShutdown
RequestStep
RequestStepOut
RequestStepOver
RequestStepQuit
RequestUTPrepare
RequestUTRun
RequestUTStop
RequestVariable
RequestVariables
RequestWatch
RequestWatchEnable
RequestWatchIgnore
ResponseBanner
ResponseCapabilities
ResponseClearBreak
ResponseClearWatch
ResponseCompletion
ResponseContinue
ResponseException
ResponseExit
ResponseLine
ResponseOK
ResponseRaw
ResponseSyntax
ResponseUTFinished
ResponseUTPrepared
ResponseUTStartTest
ResponseUTStopTest
ResponseUTTestErrored
ResponseUTTestFailed
ResponseVariable
ResponseVariables

### Classes

None

### Modules

None

### Functions

None